WorkspaceName=rss
WorkspaceDescription=child of Supply_test
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic Network
Description=
Path=rss/Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=63
ModifiedTime=1534778086098
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=64
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.ralt
Class=hec.rss.model.RssAlt
Index=65
ModifiedTime=1534708450842
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=BasicObs
Description=
Path=rss/BasicObs.fits
Class=hec.model.TSDataSet
Index=67
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=(Simulation)
Path=rss/Basic.malt
Class=hec.model.ModelAlt
Index=68
ModifiedTime=1534706001967
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----
Description=(Simulation Run)
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=69
ModifiedTime=1534706001977
ManagerProxyEnd

ManagerProxyBegin
Name=Full Period
Description=
Path=rss/Full_Period.simperiod
Class=hec.model.SimulationPeriod
Index=70
ModifiedTime=1534790400275
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC
Description=
Path=rss/VaryingGC.ralt
Class=hec.rss.model.RssAlt
Index=72
ModifiedTime=1534708461624
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC
Description=
Path=rss/VaryingGC.fits
Class=hec.model.TSDataSet
Index=73
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGCObs
Description=
Path=rss/VaryingGCObs.fits
Class=hec.model.TSDataSet
Index=74
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC
Description=(Simulation)
Path=rss/VaryingGC.malt
Class=hec.model.ModelAlt
Index=75
ModifiedTime=1534708411862
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-
Description=(Simulation Run)
Path=rss/VaryingGC-.simrun
Class=hec.rss.model.RssSimRun
Index=76
ModifiedTime=1534708411873
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC2
Description=
Path=rss/VaryingGC2.ralt
Class=hec.rss.model.RssAlt
Index=77
ModifiedTime=1534709237582
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC2
Description=
Path=rss/VaryingGC2.fits
Class=hec.model.TSDataSet
Index=78
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC2Obs
Description=
Path=rss/VaryingGC2Obs.fits
Class=hec.model.TSDataSet
Index=79
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC2
Description=(Simulation)
Path=rss/VaryingGC2.malt
Class=hec.model.ModelAlt
Index=80
ModifiedTime=1534709218217
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC2
Description=(Simulation Run)
Path=rss/VaryingGC2.simrun
Class=hec.rss.model.RssSimRun
Index=81
ModifiedTime=1534709218224
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
